﻿body{ position:absolute; left:0;right:0; bottom:0;top:0}
.p5 {padding:5px}
.p10 {padding:10px}
.p15 {padding:15px}
.p20{padding:20px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.tc{text-align:center}
.tr{text-align:right}
.fl{float:left}
.fr{float:right}
.f16{font-size:16px;}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.f34{font-size:34px}
.f40{font-size:44px}
.t2em{ text-indent:2em}
.space10{ font-size:1px; height:10px;}
.space15{ font-size:1px; height:15px;}
.space20{ font-size:1px; height:20px;}
.ellipsis { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.none{ display:none}
.positionA{ position:absolute}
.positionR{ position:relative}
.red,a.red{color:#ff0000}
.blue,a.blue{color:#01AAED}
.yellow,a.yellow{color:#FFB800}
.orange,a.orange{color:#FF5722}
.green,a.green{color:#009688}
.color6{color:#666}
.color9{color:#999}

.form-tbl,.detail-tbl{width:100%; border:none}
.form-tbl th{height:20px;text-align:right; word-break:keep-all;  font-weight:normal;padding:4px}
.form-tbl td{padding:4px}
.form-required{width:10px;height:10px; background:url(../images/required.png) no-repeat; display:inline-block}
.detail-tbl th{height:35px;text-align:right; word-break:keep-all; width:auto; font-weight:normal; color:#666}

.no-data{ height:80px;line-height:80px; color:#808080;margin-top:50px}
.no-data i{ display:inline-block; width:80px; height:80px; background:url(../images/no-data.png) no-repeat; vertical-align:middle;}

/*表格*/
.data-tbl {color: #333;border-collapse: collapse; border:1px solid #D4D4D4; font-size:14px}
.data-tbl2 {color: #333;border-collapse: collapse; border:0px solid #D4D4D4; font-size:14px}
 .data-tbl th,.data-tbl2 th {background-color: #F2F2F2;border-width: 0 1px 1px 0;
border-style: dotted;border-color: #ccc;
background: -webkit-linear-gradient(top,#ffffff 0,#F2F2F2 100%);
background: -moz-linear-gradient(top,#ffffff 0,#F2F2F2 100%);
background: -o-linear-gradient(top,#ffffff 0,#F2F2F2 100%);
background: linear-gradient(to bottom,#ffffff 0,#F2F2F2 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#F2F2F2,GradientType=0); font-weight:normal; height:35px
    }
.data-tbl td, .data-tbl2 td {height:35px; text-align:center;border-width: 0 1px 1px 0;border-style: dotted;border-color: #ccc; padding-left:4px; padding-right:4px    }

.my-input{width:100%;border:none; height:25px; line-height:25px;}

/*控制台*/
.my-warning,.my-msg{background:url(../images/icon-console.png) no-repeat; position:relative; width:60px; height:54px;  text-align:center; line-height:1; padding-top:10px; 
                    display:inline-block; }
.my-warning{ background-position:0px 5px;}
.my-msg{ background-position:-147px 5px}
.my-warning span,.my-msg span{ position:absolute;right:-8px;top:0}

.my-company,.my-msg{background:#8B4AE1 no-repeat; position:relative; width:60px; height:54px;  text-align:center; line-height:1; padding-top:10px; 
                    display:inline-block; }
.my-company{ background-position:0px 5px;}
.my-company span{ position:absolute;right:-8px;top:0}

.my-wanshan,.my-msg{background:#E3474D no-repeat; position:relative; width:60px; height:54px;  text-align:center; line-height:1; padding-top:10px; 
                    display:inline-block; }
.my-wanshan{ background-position:0px 5px;}

.warning-time {width:220px; height:14px; float:right;  overflow:hidden; height:52px;margin-left:30px}
.warning-time span{display:inline-block; float:left;line-height:52px; color:#FF5722 } 
.warning-time .digit{ width:78px; height:52px; background:url(../images/digit-bg.png) repeat-x; color:red; font-size:42px; font-family:Arial; display:inline-block; text-align:center; 
                      letter-spacing:15px; text-indent:8px}
.tongji{ font-size:44px;font-family: Arial;  text-align:center; line-height:50px; padding:20px 0 10px 0}
.tongji-p{ background:#F4F4F4; display:inline-block; padding:5px 20px; border-radius:20px; margin-bottom:5px}
.account-setting{ width:114px;margin:20px auto; text-align:center;}
.account-setting i{font-size:90px; color:#5FB878}
.account-setting span{ display:block; width:110px; height:110px; border:2px solid #F0F0F0; border-radius:10px; line-height:110px}
.account-setting:hover span{background:#5FB878}
.account-setting:hover i{ color:#fff}
.info-list{ list-style:none}
.info-list li{ line-height:28px; }
.info-list li a{ color:#666;list-style:circle}
.info-list li a:hover{ color:#333;list-style:circle}
.layui-col-sm12c5{width:19.9999992%;position: relative;    display: block;    box-sizing: border-box; float:left}

/*预警*/
.yujing-list{ overflow:hidden;background:#FAFAFA;border-top-color:#FAFAFA; border-right-color:#FAFAFA; border-bottom-color:#FAFAFA;border-left:3px solid #FF5722}
.yujing-list li{ display:inline-block; float:left; padding-left:15px; padding-right:15px; }
.yujing-list li.time,.yujing-list li.name{ border-right:1px solid #E6E6E6; text-align:center;font-size:18px}
.yujing-list li.notice-conent{ float:none;  position:absolute}
.yujing-list:hover{border-color:#FF5722}
.yujing-list.history{border-left-color:#E6E6E6}
.yujing-list.history:hover{border-top-color:#FAFAFA;border-right-color:#FAFAFA; border-bottom-color:#FAFAFA;}

/*消息*/
.news-ctx {    padding: 0 20px; position:relative}
.news-ctx li {    line-height: 1.8;    position: relative;    border-bottom: 1px solid #e3eaf3; padding:8px}
.news-ctx li i{ float:left; font-size:14px}
.member-news-con { margin-left:25px;     
    right: 140px;width:700px;
    left: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.faq-list{border-bottom: 1px solid #e3eaf3;}
.faq-list li{border-bottom:none;}
.faq-list li i{width: 10px;    height: 10px;}
.faq-list li .answer{ padding-left:25px;line-height:1.8; padding-right:100px}

/*翻页*/
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#337ab7;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:3;color:#23527c;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:2;color:#fff;cursor:default;background-color:#009688;border-color:#009688}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}

/*密码找回*/
.find-pwd{ width:600px;margin:30px auto}

.wrapper{   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   overflow:auto;}
.layui-layer-dialog .layui-layer-content .big-tip{ font-size:30px; line-height:150%;}
.layui-layer-dialog .layui-layer-content .big-tip i{color:#FF5722; font-size:36px;float:left;}
.layui-layer-dialog .layui-layer-content .big-tip span{ display:block;  margin-left:40px}

/*图片列表*/
.upload-pic-list{ overflow:hidden; padding:0px}
.upload-pic-list li {    float: left;    margin: 0 30px 25px 0;    width: 180px;    _display: inline; position:relative}
.pic_a, .pic_a img, .pic_a span {    display: block;    position: relative; text-overflow: ellipsis;   overflow: hidden;  white-space: nowrap; text-decoration:none;}
.pic_a img {    width: 180px;    height: 180px;    vertical-align: middle;}
.pic_a img {    transition: transform .7s;    -moz-transition: -moz-transform .7s;    -webkit-transition: -webkit-transform .7s;    -o-transition: -o-transform .7s;
}
.pic_a span.pic_check {    position: absolute;    top: 0;    _top: -1px;    left: 0;   height: 24px;  line-height: 24px;
    font-size: 12px;    overflow: hidden;  
    text-align: center;    color: #FFF;    z-index: 2;
     -webkit-transition: all .2s ease;  -moz-transition: all .2s ease;   -o-transition: all .2s ease;  transition: all .2s ease;
    display:none
}

.pic_a .pic_mask{position: absolute;    top: 0;      left: 0; width:180px;height:180px; background:rgba(0,0,0,.3); z-index:1; display:none}
.pic_a:hover span.pic_check,.pic_a:hover .pic_mask{ display:block;-webkit-transition: all .2s ease;  -moz-transition: all .2s ease;   -o-transition: all .2s ease;  transition: all .2s ease;}
.pic_a .file_name{display: block;    white-space: nowrap;    text-overflow: ellipsis;    overflow: hidden;    margin: 6px 5px 5px; text-align:center}
.upload-pic-list .pic_a span {    text-align: left;    padding: 2px 4px;    font-size: 12px;text-decoration:none}
.upload-pic-list .pic_a span input[type=checkbox]{ vertical-align:middle}
.upload-pic-list .pic-status{position:absolute; display:inline-block; top:0; right:0; font-size:12px;color:#fff; background:#FF5722;
                             line-height:1; padding:4px;z-index:10; border-radius:0 0 0 8px 
}

.upload-pic-list .pic-status-l{position:absolute; display:inline-block; top:0; left:0; font-size:12px;color:#fff; background:#FF5722;
                             line-height:1; padding:4px;z-index:10; border-radius:0 0 8px 0 
}
.uploadPic{ margin-right:0; margin-top:20px; padding-left:10px; height:160px}
.uploadPic li{ float:left; width:150px; height:170px; border:1px solid #D6D6D6; background:#F6F6F6; position:relative; margin-right:30px; padding:5px; margin-bottom:10px }
.uploadPic li span{ display:block; width:140px; height:105px; background:#fff; padding:5px;}
.uploadPic li span img{ height:105px; width:140px; vertical-align:middle; line-height:140px}
.uploadPic li:hover .setCover{ display:block}
.uploadPic li .layui-textarea{ min-height:inherit}

/*报表*/
.report-sidebar{width: 180px;background-color: #EAEDF1;    position: absolute;    top: 0px;    bottom: 0px;    z-index: 2;    overflow: hidden;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;}
.report-sidebar .nav-list{position: absolute;    top: 10px;    left: 0px;    right: 0px;    bottom: 0px;    overflow-y: auto;    overflow-x: hidden;}
.report-sidebar .nav-list ul.layui-tab-title{list-style: none;    padding: 0px;    margin: 0px;left:auto; height:auto; border:none }
.report-sidebar .nav-list ul.layui-tab-title li {overflow:hidden; display:block; padding:inherit; line-height:inherit;}
.report-sidebar .nav-list ul.layui-tab-title li a { font-size:12px;     height: 40px;    line-height: 40px;    display: block;    color: #333; padding-left:40px; text-align:left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.report-sidebar .nav-list ul.layui-tab-title li.layui-this:after { display:none}
.report-sidebar .nav-list ul.layui-tab-title li.layui-this a{background:#fff}
 .report-sidebar .nav-list ul.layui-tab-title li a:hover{ background:#F4F6F8}
.report-body{position: absolute;    width: auto;    top: 0px;    bottom: 0px;    left: 180px;    right: 0px;    overflow: hidden;    overflow-y: auto;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;}
.my-table { font-family:Verdana;       background-color: #fff;    color: #666;border-collapse: collapse;
    border-spacing: 0;
}

.my-table td, .my-table th {border-width: 1px;    border-style: solid;    border-color: #eee;    position: relative;    padding: 4px 5px;
    min-height: 22px; text-align:center;    line-height: 18px;    font-size: 12px;}
.my-table th{ background:#FAFAFA}
.my-table-f14 td,.my-table-f14 th{font-size:14px}
.my-textbox{border: 1px solid #D4D4D4;-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;outline-style: none; padding:4px; line-height:22px; width:60px}
.my-textbox-sm{padding:0 4px}

/*财务监管配置*/
.report-setting-p{ min-height:26px; padding:2px; line-height:26px}
.fxItem {
    position: relative; min-height:40px;
}
.fxItem span.tr{position:absolute; bottom:0; right:0}

.task_stat{
    position: relative;height: 40px;width: 85%;border-radius: 5px;font-family: "Open Sans",sans-serif;overflow: hidden;color: #FFF;
}